html, #topnav, #top, #bottom {background: #ffff00; color: #000000;}
a {color: #000000; text-decoration: underline; font-weight: bold;}
a:hover {text-decoration: none; color: #000000;}
#top {border-bottom: 2px solid #000000; border-top: 2px solid #000000;}
#bottom {border-top: 2px solid #000000;}
#topnav .search .inputbox {color: #000000; font-size: 0.8em; border: 1px solid #000000;}
#topnav button {background: #000000; color: #ffff00;}
.mainnav li {background: #ffff00; border-bottom: 1px solid #000000;}
.mainnav li a {color: #000000;}
.mainnav li a:hover {color: #ffff00;}
.mainnav li:hover {background: #000000;}
.mainnav li.separator:hover {background: #ffff00;}
.mainnav li.separator a:hover {color: #000000;}
.icons a {color: #000000;}
.accordion-group {background: #ffff00; border-top: 1px solid #000000; border-bottom: 1px solid #000000;}
.accordion-heading a {color: #000000;}
.accordion-group table tr th {border-top: 1px solid #000000;}
.accordion-group table tr td {border-top: 1px solid #000000;}